/*custom sitefinity styles follow*/
.content-panel{
	background-color:#F4F7E5;
	padding:15px;
}
.imgResponsive{
	max-width: 100%;
	height:auto;
}
.leaf-style{
	border-radius: 20px 0;
	border-bottom: solid 8px #F58023;
}
div.leaf-style{
	overflow:hidden;
}
.leaf-style.rounder{
	border-radius: 40px 0;
	border-bottom: solid 8px #F58023;
}
.leaf-style.green{
	border-bottom-color: #6B7A11;
}
.leaf-style.orange{
	border-bottom-color: #F58023;
}
.leaf-style.grey{
	border-bottom-color: #C5C7BC;
}
.acPullQuote{
	display:block;
	background-color: #d9ddc2;
	color: #6b7a11;
	font-family: VenetoHandwritingRegular, cursive;
	font-size:18px;
	width: 191px;
	padding: 20px 25px 15px;
	border-radius: 40px 0;
	border-bottom: solid 8px #F58023;
	float:right;
	margin-left:25px;
	margin-bottom:25px;
	clear:right;
}
.acPullQuote .cite, .acPullQuote cite{
	display: block;
	font-size: 12px;
    font-family: OpenSansLight,Arial,Segoe UI,Helvetica;
    font-style: italic;
    text-align: right;
    margin: 0 0 12px;
}
.acPullQuote b, .acPullQuote strong, .acPullQuote em, .acPullQuote i{
	font-style: normal;
	font-weight: normal;
}
.acPullQuote p{
	margin:0 0 14px
}
.acCaptionText{
	font-family: VenetoHandwritingRegular, cursive;
	color: #707070;
	font-size:18px;
}

.acQuoteText{
	font-family: VenetoHandwritingRegular, cursive;
	font-size:18px;
	color: #6b7a11;
}

.acQuoteAuthor{
	font-size: 12px;
    font-family: OpenSansLight,Arial,Segoe UI,Helvetica;
    font-style: italic;
    text-align: right;
	color: #6b7a11;
	margin: 0 0 12px;
}

/*
div.acCaptionedVideoBox{
	background-color: #d9ddc2;
	border-radius: 20px 0;
	border-bottom: solid 8px #F58023;
}
div.acCaptionedVideo{
	width:67%;
	height:auto;
}
div.acVideoCaption{
	
}
*/

/************************************************
	flex video from Zurb Foundation
	http://foundation.zurb.com/
*************************************************/

.flex-video {
  position: relative;
  padding-top: 1.38889rem;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 0.88889rem;
  overflow: hidden; }
  .flex-video.widescreen {
    padding-bottom: 56.34%; }
  .flex-video.vimeo {
    padding-top: 0; }
  .flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
	.VideoCaptionTable .flex-video{
		margin-bottom: 0;
	}

/*****************************************************
Overrides
	
***************************************************/
table.VideoCaptionTable tr td:first-child {
    padding:0;
	background-color:#1b1b1b;
	width: 67%;
}